Debian Bug report logs - #247231
RM: dcl -- RoQA; orphaned for 600+ days, buggy

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeff Bailey <jbailey@raspberryginger.com>

Date: Mon, 3 May 2004 23:18:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#247231; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeff Bailey <jbailey@raspberryginger.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeff Bailey <jbailey@raspberryginger.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: dcl
Date: Mon, 03 May 2004 19:10:50 -0400
Package: wnpp
Severity: normal

Orphaning this package.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.5-1-k7
Locale: LANG=en_CA.UTF-8, LC_CTYPE=en_CA.UTF-8



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#247231; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 247231@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Jeff Bailey <jbailey@raspberryginger.com>, 247231@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#247231: O: dcl
Date: Tue, 4 May 2004 00:45:27 +0100
retitle 247231 O: dcl -- GNU Enterprise - Double Choco Latte
thanks

* Jeff Bailey <jbailey@raspberryginger.com> [2004-05-03 19:10]:
> Package: wnpp
> Severity: normal
> 
> Orphaning this package.

Package: dcl
Priority: optional
Section: web
Installed-Size: 3764
Maintainer: Jeff Bailey <jbailey@nisa.net>
Architecture: all
Version: 1:0.9.2-1
Depends: debconf (>= 0.2.78), php4 | php3, wwwconfig-common (>= 0.0.4-1), grep (>= 2.4.2-1), sed (>= 3.02-5), apache | apache-ssl | httpd, bash (>= 2.03-6) | python
Recommends: php4-xml | php3-xml, php4-mysql | php4-pgsql | php3-mysql | php3-pgsql, mysql-client | postgresql-client
Suggests: php4-gd | php3-gd, postgresql, mysql-server
Filename: pool/main/d/dcl/dcl_0.9.2-1_all.deb
Size: 692566
MD5sum: 9633993a8aba1f3e21f4e223b2f1289c
Description: GNU Enterprise - Double Choco Latte
 Provides basic project management capabilities, time tracking on tasks,
 call tracking, email notifications, online documents, statistical reports,
 a report engine, and more features are either working or being
 developed/planned.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Brett Johnson <brett@hp.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#247231; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to stan.pinte@sauvages.be:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #19 received at 247231@bugs.debian.org (full text, mbox):

From: Stan Pinte <stanpinte@fastmail.fm>
To: tbm@cyrius.com, Jeff Bailey <jbailey@raspberryginger.com>
Cc: 247231@bugs.debian.org, Jerome Warnier <jwarnier@beeznest.net>
Subject: dcl package
Date: Sun, 22 Aug 2004 22:47:49 +0200
[Message part 1 (text/plain, inline)]
hello guys,

I saw that bug 247231 has become an ITA...

I have made a dcl package for latest stable dcl version: 

dcl_0.9.4.2-4_all.deb 

I have included automatic database creation for postgresql, with some
patches that try to automate what the original web-based installer does,
as well as some other patches integrated...(see changelog include).

I am not volunteering right now to adopt the package, but my sources are
available to whomever wants to do it...

hoping to be of some help,

thanks a lot,

Stan.

dcl (1:0.9.4.2-4) unstable; urgency=low

  * Fixed database bug: sequence seq_dcl_wo_id was missing from schema.

 -- Stan Pinte <stanpinte@fastmail.fm>  Tue,  27 Jul 2004 16:36:53 -0400

dcl (1:0.9.4.2-3) unstable; urgency=low

  * Fixed template bug
   
(http://sourceforge.net/tracker/index.php?func=detail&aid=995643&group_id=1424&atid=101424)

 -- Stan Pinte <stanpinte@fastmail.fm>  Tue,  27 Jul 2004 14:10:53 -0400

dcl (1:0.9.4.2-2) unstable; urgency=low

  * Fixed bug in table ownership
  * Fixed template bug
   
(http://sourceforge.net/tracker/index.php?func=detail&aid=995643&group_id=1424&atid=101424)

 -- Stan Pinte <stanpinte@fastmail.fm>  Fri,  23 Jul 2004 13:28:53 -0400

dcl (1:0.9.4.2-1) unstable; urgency=low

  * New upstream version

  * New package structure

 -- Stan Pinte <stanpinte@fastmail.fm>  Mon,  14 Jun 2004 19:04:53 -0400

[signature.asc (application/pgp-signature, inline)]

Information stored:
Bug#247231; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Artur R. Czechowski" <arturcz@hell.pl>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #24 received at 247231-quiet@bugs.debian.org (full text, mbox):

From: "Artur R. Czechowski" <arturcz@hell.pl>
To: brett@hp.com
Cc: 247231-quiet@bugs.debian.org
Subject: What's about adopting Debian dcl package
Date: Sun, 27 Feb 2005 00:29:26 +0100
Hello Brett,
I have found that you are interested in adopting[1] dcl package. Are you still
working on it? I'd be happy to see this package in sarge release. If you
need any help (coding, testing, etc...) ask me.

Best Regards
	Artur

[1] http://bugs.debian.org/247231
-- 
Dekolektywizacja stosunków zarządzanie-praca, którą implikuje deregulacja,
oddziaływać bedzie dysfunkcyjnie
                              /Raport Międzynarodowego Biura Pracy z 1995 roku/



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#247231; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #29 received at 247231@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Moritz Muehlenhoff <jmm@inutil.org>
Cc: debian-qa@lists.debian.org, 247231@bugs.debian.org
Subject: Re: Remove dcl?
Date: Fri, 1 Apr 2005 22:38:16 +0200
On Fri, Apr 01, 2005 at 09:55:39PM +0200, Moritz Muehlenhoff wrote:
> Hi,
> I'd like to suggest the removal of "Double Choco Latte" (dcl):
> 
> - It has two RC bugs, one claiming that's it's unusable and the
>   other one a security issue
> - The version in sid is two years old and several versions behind
>   upstream
> - It's orphaned for nearly a year and the only attempt to adopt
>   didn't pursue
> - It has never been part of a stable release

I forwarded your message to the buglog of the orphan bug, but I think
one should first try to ping and see what's up with those people having
shown interest.

It's being kept out of sarge via the two RC bugs, so there is no hurry.

--Jeroen

-- 
Jeroen van Wolffelaar
Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)
http://Jeroen.A-Eskwadraat.nl



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#247231; Package wnpp. Full text and rfc822 format available.

Message #32 received at 247231@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@inutil.org>
To: debian-qa@lists.debian.org
Subject: Remove dcl?
Date: Fri, 1 Apr 2005 21:55:39 +0200
Hi,
I'd like to suggest the removal of "Double Choco Latte" (dcl):

- It has two RC bugs, one claiming that's it's unusable and the
  other one a security issue
- The version in sid is two years old and several versions behind
  upstream
- It's orphaned for nearly a year and the only attempt to adopt
  didn't pursue
- It has never been part of a stable release

Cheers,
        Moritz


-- 
To UNSUBSCRIBE, email to debian-qa-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#247231; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Anibal Monsalve Salazar <anibal@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #37 received at 247231@bugs.debian.org (full text, mbox):

From: Anibal Monsalve Salazar <anibal@debian.org>
To: stan.pinte@sauvages.be
Cc: 247231@bugs.debian.org
Subject: Re: dcl package
Date: Sat, 2 Apr 2005 19:31:21 +1000
[Message part 1 (text/plain, inline)]
On Sun, Aug 22, 2004 at 10:47:49PM +0200, Stan Pinte wrote:
>hello guys,
>
>I saw that bug 247231 has become an ITA...

Would you like to take over the ITA?

>I have made a dcl package for latest stable dcl version: 
>
>dcl_0.9.4.2-4_all.deb 

I've uploaded dcl 1:0.9.4.4-1 recently.

>I have included automatic database creation for postgresql, with some
>patches that try to automate what the original web-based installer does,
>as well as some other patches integrated...(see changelog include).
>
>I am not volunteering right now to adopt the package, but my sources are
>available to whomever wants to do it...

If you don't want to adopt dcl right now, could you please integrate
your changes into the current dcl source package?

>hoping to be of some help,
>
>thanks a lot,

Thanks.

>Stan.
>
>dcl (1:0.9.4.2-4) unstable; urgency=low
>
>  * Fixed database bug: sequence seq_dcl_wo_id was missing from schema.
>
> -- Stan Pinte <stanpinte@fastmail.fm>  Tue,  27 Jul 2004 16:36:53 -0400
>
>dcl (1:0.9.4.2-3) unstable; urgency=low
>
>  * Fixed template bug
>   
>(http://sourceforge.net/tracker/index.php?func=detail&aid=995643&group_id=1424&atid=101424)
>
> -- Stan Pinte <stanpinte@fastmail.fm>  Tue,  27 Jul 2004 14:10:53 -0400
>
>dcl (1:0.9.4.2-2) unstable; urgency=low
>
>  * Fixed bug in table ownership
>  * Fixed template bug
>   
>(http://sourceforge.net/tracker/index.php?func=detail&aid=995643&group_id=1424&atid=101424)
>
> -- Stan Pinte <stanpinte@fastmail.fm>  Fri,  23 Jul 2004 13:28:53 -0400
>
>dcl (1:0.9.4.2-1) unstable; urgency=low
>
>  * New upstream version
>
>  * New package structure
>
> -- Stan Pinte <stanpinte@fastmail.fm>  Mon,  14 Jun 2004 19:04:53 -0400

Kind regards,

Anibal Monsalve Salazar
--
 .''`. Debian GNU/Linux
: :' : Free Operating System
`. `'  http://debian.org/
  `-   http://v7w.com/anibal
[signature.asc (application/pgp-signature, inline)]

Owner recorded as Brett Johnson <brett@hp.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#247231; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #44 received at 247231-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: brett@fc.hp.com
Cc: 247231-quiet@bugs.debian.org
Subject: Bug#247231: ITA: dcl -- GNU Enterprise - Double Choco Latte
Date: Mon, 15 Aug 2005 02:55:26 +0200
On Sat, May 29, 2004 at 11:54:46PM -0300, Brett Johnson wrote:
> retitle 247231 ITA: dcl -- GNU Enterprise - Double Choco Latte

Do you still intend to adopt dcl?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Brett Johnson <brett@hp.com>:
Bug#247231; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Brett Johnson <brett@hp.com>. Full text and rfc822 format available.

Message #49 received at 247231@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: brett@fc.hp.com
Cc: control@bugs.debian.org, 247231@bugs.debian.org
Subject: Re: Bug#247231: ITA: dcl -- GNU Enterprise - Double Choco Latte
Date: Sun, 4 Sep 2005 17:56:25 +0200
retitle 247231 O: dcl -- GNU Enterprise - Double Choco Latte
noowner 247231
thanks

On Mon, Aug 15, 2005 at 02:55:26AM +0200, Matej Vela wrote:
> On Sat, May 29, 2004 at 11:54:46PM -0300, Brett Johnson wrote:
> > retitle 247231 ITA: dcl -- GNU Enterprise - Double Choco Latte
> 
> Do you still intend to adopt dcl?  (This is just a ping, I'm not
> interested in adopting it myself.)

I haven't heard back from you, so I'll assume you are no longer
interested.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Brett Johnson <brett@hp.com>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#247231; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #58 received at 247231@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 247231@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org
Subject: RM: dcl -- RoQA; orphaned for 600+ days, buggy
Date: Mon, 20 Mar 2006 10:07:11 +0100
retitle 247231 RM: dcl -- RoQA; orphaned for 600+ days, buggy
reassign 247231 ftp.debian.org
thanks

I think we should remove dcl.

  * Orphaned for 1 year and 320 days.
  * 9 outstanding bugs.
  * Last upstream release a year ago:
    <http://prdownloads.sourceforge.net/dcl/>
    Though upstream talked about releasing 0.9.5 in November 2005,
    it hasn't materialized.
  * popcon: 13 installations, 0 votes.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#247231; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #67 received at 247231@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: Matej Vela <vela@debian.org>
Cc: 247231@bugs.debian.org, debian-qa@lists.debian.org
Subject: Re: RM: dcl -- RoQA; orphaned for 600+ days, buggy
Date: Mon, 20 Mar 2006 01:32:18 -0800
[Message part 1 (text/plain, inline)]
Hi Matej,

On Mon, Mar 20, 2006 at 10:07:11AM +0100, Matej Vela wrote:
> retitle 247231 RM: dcl -- RoQA; orphaned for 600+ days, buggy
> reassign 247231 ftp.debian.org
> thanks

> I think we should remove dcl.

>   * Orphaned for 1 year and 320 days.
>   * 9 outstanding bugs.

None of these bugs are higher than severity: important.  Is "buggy" really a
factor in removing this package?


FWIW, I don't object to the removal request itself; I've actually deployed
dcl, but having it in package form would have been useless to me.

Cheers,
-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#247231; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #72 received at 247231@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 247231@bugs.debian.org, debian-qa@lists.debian.org
Subject: Re: RM: dcl -- RoQA; orphaned for 600+ days, buggy
Date: Mon, 20 Mar 2006 10:59:08 +0100
Hi,

Steve Langasek <vorlon@debian.org> writes:

> On Mon, Mar 20, 2006 at 10:07:11AM +0100, Matej Vela wrote:
>> I think we should remove dcl.
>
>>   * Orphaned for 1 year and 320 days.
>>   * 9 outstanding bugs.
>
> None of these bugs are higher than severity: important.  Is "buggy" really a
> factor in removing this package?

Well, some of those bugs looked like they might warrant "serious", but
I didn't look harder because the package's been orphaned for so long.

Cheers,

Matej



Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeff Bailey <jbailey@raspberryginger.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #77 received at 247231-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 247231-close@bugs.debian.org
Cc: dcl@packages.debian.org, dcl@packages.qa.debian.org
Subject: Bug#247231: fixed
Date: Wed, 22 Mar 2006 04:22:48 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

       dcl | 1:0.9.4.4-2 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 247231@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 23:00:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:19:08 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.